Subject: Re: [lojban] the reason for x4 of {djuno}?

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 30 Mar 2001 13:22:43

la xod cusku di'e

> > Are you saying that truth is whatever
> > learned men say is truth?
>
>That's how a culture defines "truth". What's your definition?

I guess I am less of a conformist. I tend to be skeptic
of anything claimed as a truth, unless it is something really
mundane such as Canberra being the capital of Australia, which
I readily accept as true, although in this case I don't even
have to rely on authority as I was actually there once.

>So we have at least 3 positions on the issue; Trotsky, Mao, and Llambias.

Wow! First pc and John, now Trotsky and Mao, I can't complain
about the company!

>Hence, I think, at least three values for djuno x4.

I don't really know what you're talking about, I am not
very familiar with Trotsky's or Mao's doctrines. What
part of what I said contradicts their positions?

> > I agree that every assertion can make
> > sense only within an epistemology, but mentioning it doesn't
> > add much. You can't escape language through language.
>
>I think it makes sense, and is desirable, when you have statements that
>contradict with each other. Each one may be "provable" within a body of
>knowledge, or given certain assumptions.

Right, but how does calling those statements "mistakenly true"
instead of "false" help?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.